cURL
curl -X DELETE 'https://api.gumloop.com/api/v1/skills/skill_x7y8z9' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'from gumloop import Gumloop
client = Gumloop(access_token="YOUR_ACCESS_TOKEN")
response = client.skills.delete("skill_x7y8z9")
print(response.deleted)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gumloop.com/api/v1/skills/{skill_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true
}Delete skill
Permanently delete a skill. This is a soft-delete — the skill will no longer appear in listings or be usable by agents.
DELETE
/
skills
/
{skill_id}
cURL
curl -X DELETE 'https://api.gumloop.com/api/v1/skills/skill_x7y8z9' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'from gumloop import Gumloop
client = Gumloop(access_token="YOUR_ACCESS_TOKEN")
response = client.skills.delete("skill_x7y8z9")
print(response.deleted)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gumloop.com/api/v1/skills/{skill_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true
}Authorizations
Path Parameters
ID of the skill to delete.
Response
Skill deleted successfully.
Whether the skill was successfully deleted.
Example:
true
Was this page helpful?
⌘I
